Bug 1571107 - [Docs][Release Notes] Update the Release Notes for the 4.1.11 release
Summary: [Docs][Release Notes] Update the Release Notes for the 4.1.11 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.11
: ---
Assignee: Billy Burmester
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 06:20 UTC by Lucy Bopf
Modified: 2019-05-07 12:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-08 04:13:00 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2018-04-24 06:20:21 UTC
Doc text must be completed for the following bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1562074

When this doc text is complete, a new section for the 4.1.11 release must be added to the Release Information section of the Release Notes.

Comment 2 Lucy Bopf 2018-04-24 06:26:08 UTC
Assigning to Billy for review.


Note You need to log in before you can comment on or make changes to this bug.